CVE-2017-14930

Updated: 2022-05-25 08:33:48.169487

Description:

Memory leak in decode_line_info in dwarf2.c in the Binary File Descriptor (BFD) library (aka libbfd), as distributed in GNU Binutils 2.29, allows remote attackers to cause a denial of service (memory consumption) via a crafted ELF file.


Links NIST CIRCL RHEL Ubuntu

Severity

Severity Score
CVSS Version 2.x HIGH 7.1
CVSS Version 3.x MEDIUM 5.5

Status

OS name Project name Version Score Severity Status Errata Last updated
CentOS 6 ELS binutils 2.20 5.5 MEDIUM Not Vulnerable 2021-11-24 09:55:38
CloudLinux 6 ELS binutils 2.20 5.5 MEDIUM Not Vulnerable 2021-11-24 09:55:38
Oracle Linux 6 ELS binutils 2.20 5.5 MEDIUM Not Vulnerable 2021-11-24 09:55:38
Ubuntu 16.04 ELS binutils 2.26 5.5 MEDIUM Released CLSA-2021:1635459139 2021-11-02 21:02:48